﻿nav#nav-data-tools {
  width: 300px;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: auto;
  background: #f8f8f8;
  border-top: 3px solid #c09f72;
  -moz-box-shadow: inset 20px 0 10px -20px rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: inset 20px 0 10px -20px rgba(0, 0, 0, 0.125);
  box-shadow: inset 20px 0 10px -20px rgba(0, 0, 0, 0.125);
  padding-bottom: 30px;
  -moz-transition: all 0.75s;
  -o-transition: all 0.75s;
  -webkit-transition: all 0.75s;
  transition: all 0.75s;
}
@media (max-width: 1024px) {
  nav#nav-data-tools {
    right: -300px;
  }
  .nav-open nav#nav-data-tools {
    right: 0;
  }
}
nav#nav-data-tools .user-links {
  background: #474747;
  -moz-box-shadow: inset 0 0px 20px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0px 20px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0px 20px rgba(0, 0, 0, 0.2);
}
nav#nav-data-tools .user-links a {
  padding: 10px 20px;
  display: block;
  color: #fff;
  border-top: 1px solid #b3b3b2;
}
nav#nav-data-tools .user-links a i {
  margin: 0 10px 0 0;
}
nav#nav-data-tools #logo-main {
  position: static;
  padding: 20px;
  margin: 0;
}
@media (max-width: 1024px) {
  nav#nav-data-tools #logo-main {
    margin: 0 auto;
  }
}
nav#nav-data-tools ul {
  font-family: "Futura W01 Light", sans-serif;
  text-transform: uppercase;
}
nav#nav-data-tools ul > li {
  border-top: 1px solid #b3b3b2;
}
nav#nav-data-tools ul > li a {
  padding: 10px 20px;
  display: block;
}
nav#nav-data-tools ul > li.active > a {
  color: #fff;
  background: #c09f72;
}
nav#nav-data-tools ul > li.active > a:hover {
  text-decoration: none;
  background: #c5a67d;
}
nav#nav-data-tools ul > li.active ul > li:first-child {
  border-top: none;
}
nav#nav-data-tools ul ul {
  font-size: 12px;
}
nav#nav-data-tools ul ul > li a {
  padding: 5px 20px;
}
nav#nav-data-tools ul ul > li.active {
  border-top: none;
}
nav#nav-data-tools ul ul > li.active > a {
  background: #b3b3b2;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px 0 0 3px;
}
nav#nav-data-tools ul ul > li.active > a:hover {
  background: #bbbbba;
}
nav#nav-data-tools ul ul > li.active.active:last-child {
  margin-bottom: 10px;
}
nav#nav-data-tools ul ul > li.active ul {
  background: #494949;
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 0 3px;
}
nav#nav-data-tools ul ul > li.active ul > li {
  border-top: 1px solid #b3b3b2;
}
nav#nav-data-tools ul ul > li.active ul > li a {
  color: #c09f72;
}
nav#nav-data-tools ul ul > li.active ul > li.active a {
  color: #fff;
  background: transparent;
}
nav#nav-data-tools ul ul > li.active ul > li.active:last-child a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 0 3px;
}
nav#nav-data-tools ul ul > li:first-child.active a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 0 3px;
}
nav#nav-data-tools ul ul ul {
  text-transform: none;
}

/*data-tool style removed from style.css into data-tools.css to simplicity reasons*/
#data-tools #nav-main-trigger {
  display: none;
  -moz-transition: right 0.75s;
  -o-transition: right 0.75s;
  -webkit-transition: right 0.75s;
  transition: right 0.75s;
}
@media (max-width: 1024px) {
  #data-tools #nav-main-trigger {
    display: block;
  }
}

#data-tools #content {
  position: relative;
  margin-right: 300px;
  padding: 0 40px;
  height: 100vh;
  overflow: auto;
}
@media (max-width: 1024px) {
  #data-tools #content {
    margin-top: 50px;
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  #data-tools #content {
    height: auto;
    padding: 0 20px;
  }
}

@media (max-width: 1024px) {
  #data-tools.nav-open #content {
    left: -300px;
  }
}
#data-tools.nav-open #nav-main-trigger {
  right: 300px;
}
#data-tools .container-fluid > .row:not(:first-of-type) {
  margin-top: 50px;
}
#data-tools label {
  display: inline;
  position: relative;
  vertical-align: middle;
  margin-right: 10px;
}
#data-tools label select {
  float: none;
  margin: 0 0 0 5px;
}
#data-tools .checkbox-label, #data-tools .checkbox label {
  display: inline-block;
  padding-left: 25px;
}
#data-tools input[type="checkbox"] {
  position: absolute;
  border: 1px solid #ccc;
  left: 0;
  top: 25%;
  margin: 0;
}
#data-tools span.inline-label {
  padding-left: 10px;
}

